body {
background-color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #E7E7E7;
}
img{
border:none;}

#outcontainer{
	margin: 0 auto;
	width: 1024px;
	}
.home{
background-image:url(imgServeis.jpg);
background-repeat:no-repeat;
min-height:650px;
}
.projectes{
background-image:url(imgProjectes.jpg);
background-repeat:no-repeat;
min-height:650px;}
.coneix{
background-image:url(imgConeix.jpg);
background-repeat:no-repeat;
min-height:650px;}
.serveis{
background-image:url(imgHome.jpg);
background-repeat:no-repeat;
min-height:650px;}
.contacte{
background-image:url(imgContacte.jpg);
background-repeat:no-repeat;
min-height:650px;}
.colabora{
background-image:url(imgColabora.jpg);
background-repeat:no-repeat;
min-height:650px;}
.video{
background-image:url(imgVideo.jpg);
background-repeat:no-repeat;
min-height:650px;}
.links{
background-image:url(imgLinks.jpg);
background-repeat:no-repeat;
min-height:650px;}


.homeblack{
	background:#000;}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	color: #FFFFFF;
}

h1 { font-size: 34px; }

h2 {
	margin-bottom: 10px;
	padding: 0 0 5px 0;
	font-size: 24px;
	
	
}

h3 {
	padding: 0 0 5px 0;
	font-size: 13px;
	border-bottom:solid 1px #da2625;
	
	
}

p {
	margin-top: 0;
	text-align: justify;
	line-height: 160%;
}

a {
	color: #da2625;
	text-decoration:none;
}

a:hover {
	text-decoration: none;
}

.list {
	margin: 0;
	padding: 0;
	list-style: none;
}

.list li {
	padding: 5px 0;
	background: url(img5.gif) repeat-x;
}

.list li.first {
	background: none;
	}

/* Header */


#header {
	width: 940px;
	margin: 0 auto;
	padding: 10px 0 0 0;
	height: 90px;
}

#iwithblockmsg-logo {
	float: left;
	width:400px;
	height:auto;
}
#iwithblockmenu-idioma {
    color: #DA2625;
    float: right;
    padding: 59px 300px 6px 6px;
    text-align: right;
    width: 225px;
}
#iwithblockmenu-idioma a {
color:#da2625;
text-decoration:none;

}
#iwithblockmenu-idioma a:hover {
color:#da2625;
text-decoration: underline;

}



#menu{
float:left;
width:100%;
height:25px;
margin-top:10px;

}

/* Content */

#content {
	width: 940px;
	margin: 0 auto;
}

#colOne {
	float: left;
	width: 635px;
	padding:10px 30px 10px 0;
	border-right:#da2625 1px solid;
	min-height:505px;
}
*html #colOne {
	height:500px;
}

#colcalendar {
	float: left;
	width: 735px;
	padding:10px 30px 10px 0;
	border-right:#da2625 1px solid;
	min-height:505px;
}
*html #colcalendar {
	height:600px;
}
#iwith-BoxSocial{
	text-align:right;}

#colOne-play {
	float: left;
	width: 635px;
	padding:10px 30px 10px 0;
}
*html #colOne-play {
	height:500px;
}


#colOne h3 {
	margin-top: 14px;
}

#colTwo {
	float: right;
	width: 260px;
	padding: 0 0px 0 10px;
	
	
}
#colTwo h3{
	margin-top: 30px;
	margin-bottom:20px;

}

#snippetAlbum{
float:left;
width:250px;
height:140px;
text-align:center;}

.center{
text-align:center;}

#iwith-videoPlay{
text-align:center;}

#iwith-videoPlay p{
text-align:center;}

/* Footer */

#iwithblockmsg-footer {
	clear: both;
	width: 985px;
	margin: 0 auto;
	border-top: #da2625 1px solid;


}

#iwithblockmsg-footer p {
	padding: 15px 0 0 0;
	text-align: right;
	color: #8A8A8A;
}

/*forms*/
.black{
background-color:#000000;
color: #da2625;}
.boton-form {
	font-size:10px;
	font-family:Verdana, Tahoma, Arial, sans-serif;
	font-weight:bold;
	color:#da2625;
	background: #CCCCCC;
	border:10px, 1px, 3px, 5px;
	width:50px;
	height:19px;
	}
	
	.textform{
	font-size:10px;
	font-family:Verdana, Tahoma, Arial, sans-serif;
	font-weight:bold;
	color:#E80202;
	background: #CCCCCC;
	border:10px, 1px, 3px, 5px;
	width:50px;
	height:10px;
	padding-top:5px;
	padding-bottom:5px;
	}

